aws_transcribe_api 2.0.0 copy "aws_transcribe_api: ^2.0.0" to clipboard
aws_transcribe_api: ^2.0.0 copied to clipboard

AWS API client for Amazon Transcribe Service (generated from SDK API specification).

AWS API client for Amazon Transcribe Service #

Generated Dart library from API specification

About the service: Operations and objects for transcribing speech to text.

1
likes
150
pub points
52%
popularity

Publisher

verified publisheraws-dart.agilord.com

AWS API client for Amazon Transcribe Service (generated from SDK API specification).

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

shared_aws_api

More

Packages that depend on aws_transcribe_api